/*-----------------------------------------------------------------------------

	-	kenburn slider -

Screen Stylesheet

version:   	1.0
date:      	09/18/11
author:		themepunch
email:     	info@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/

.tp-simpleresponsive img	{	max-width:none;}
.tp-simpleresponsive iframe	{	max-width:none;}

/******************************
	-	IE8 HACKS	-
*******************************/
.noFilterClass {
	filter:none !important;
}


/******************************
	-	SHADOWS		-
******************************/
.tp-bannershadow  {
		position:absolute;

		margin-left:auto;
		margin-right:auto;
		-moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
	}

.tp-bannershadow.tp-shadow1 {	background:url(../assets/shadow1.png) no-repeat; background-size:100%; width:890px; height:30px; bottom:-30px;}
.tp-bannershadow.tp-shadow2 {	background:url(../assets/shadow2.png) no-repeat; background-size:100%; width:890px; height:60px;bottom:-60px;}
.tp-bannershadow.tp-shadow3 {	background:url(../assets/shadow3.png) no-repeat; background-size:100%; width:890px; height:60px;bottom:-60px;}



/*************************
	-	CAPTIONS	-
**************************/
.caption {
	position: absolute;
	width: 40%;
	white-space: normal !important;
	font-size: 12px;
}



.caption.big_white	{
						position: absolute;
						color: #fff;
						text-shadow: none;
						font-weight: 700;
						font-size: 36px;
						line-height: 36px;
						font-family: Arial;
						padding: 0px 4px;
						padding-top: 1px;
						margin: 0px;
						border-width: 0px;
						border-style: none;
						background-color:#000;
						letter-spacing: -1.5px;
					}

.caption.big_orange	{
						position: absolute;
						color: #ff7302;
						text-shadow: none;
						font-weight: 700;
						font-size: 36px;
						line-height: 36px;
						font-family: Arial;
						padding: 0px 4px;
						margin: 0px;
						border-width: 0px;
						border-style: none;
						background-color:#fff;
						letter-spacing: -1.5px;
					}

.caption.big_black	{
						position: absolute;
						color: #000;
						text-shadow: none;
						font-weight: 700;
						font-size: 36px;
						line-height: 36px;
						font-family: Arial;
						padding: 0px 4px;
						margin: 0px;
						border-width: 0px;
						border-style: none;
						background-color:#fff;
						letter-spacing: -1.5px;
					}

.caption.medium_grey	{
						position: absolute;
						color: #fff;
						text-shadow: none;
						font-weight: 700;
						font-size: 20px;
						line-height: 20px;
						font-family: Arial;
						padding: 2px 4px;
						margin: 0px;
						border-width: 0px;
						border-style: none;
						background-color:#888;
						white-space:nowrap;
						text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
					}

.caption.small_text	{
						position: absolute;
						color: #fff;
						text-shadow: none;
						font-weight: 700;
						font-size: 14px;
						line-height: 20px;
						font-family: Arial;
						margin: 0px;
						border-width: 0px;
						border-style: none;
						white-space:nowrap;
						text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
					}

.caption.medium_text	{
						position: absolute;
						color: #fff;
						text-shadow: none;
						font-weight: 700;
						font-size: 20px;
						line-height: 20px;
						font-family: Arial;
						margin: 0px;
						border-width: 0px;
						border-style: none;
						white-space:nowrap;
						text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
					}

.caption.large_text	{
						position: absolute;
						color: #fff;
						text-shadow: none;
						font-weight: 700;
						font-size: 40px;
						line-height: 40px;
						font-family: Arial;
						margin: 0px;
						border-width: 0px;
						border-style: none;
						white-space:nowrap;
						text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
					}

.caption.very_large_text	{
						position: absolute;
						color: #fff;
						text-shadow: none;
						font-weight: 700;
						font-size: 60px;
						line-height: 60px;
						font-family: Arial;
						margin: 0px;
						border-width: 0px;
						border-style: none;
						white-space:nowrap;
						text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
						letter-spacing: -2px;
					}


.caption.very_big_white	{
						position: absolute;
						color: #fff;
						text-shadow: none;
						font-weight: 700;
						font-size: 60px;
						line-height: 60px;
						font-family: Arial;
						margin: 0px;
						border-width: 0px;
						border-style: none;
						white-space:nowrap;
						padding: 0px 4px;
						padding-top: 1px;
						background-color:#000;
					}

.caption.very_big_black	{
						position: absolute;
						color: #000;
						text-shadow: none;
						font-weight: 700;
						font-size: 60px;
						line-height: 60px;
						font-family: Arial;
						margin: 0px;
						border-width: 0px;
						border-style: none;
						white-space:nowrap;
						padding: 0px 4px;
						padding-top: 1px;
						background-color:#fff;
					}

.caption.boxshadow	{
						-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
						-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
						box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
					}

.caption.black {
						color: #000;
						text-shadow: none;
					}

.caption.noshadow {
						text-shadow: none;
					}

.caption a { color: #ff7302; text-shadow: none;	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;	 }
.caption a:hover { color: #ffa902; }




/************************
	-	NAVIGATION	-
*************************/

/** BULLETS **/
.tp-bullets									{ display: none;	z-index:100; position:absolute; bottom:10px; }
.tp-bullets.simplebullets					{ 	bottom:10px;}


.tp-bullets.simplebullets.navbar				{ bottom:-20px; background:url(../assets/navigdots_bgtile.png); height:35px; padding:0px 0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px ;margin-top:-17px;}

.tp-bullets.simplebullets .bullet			{	cursor:pointer; position:relative;	background:url(../assets/bullets.png) no-Repeat bottom left;	width:23px;	height:23px;  margin-right:0px; float:left; margin-top:-12px;}
.tp-bullets.simplebullets .bullet.last		{	margin-right:0px;}

/**	SQUARE BULLETS **/
.tp-bullets.simplebullets.square .bullet			{	cursor:pointer; position:relative;	background:url(../assets/bullets2.png) no-Repeat bottom left;	width:19px;	height:19px;  margin-right:0px; float:left; margin-top:-10px;}
.tp-bullets.simplebullets.square .bullet.last		{	margin-right:0px;}

/** navbar NAVIGATION VERSION **/
.tp-bullets.simplebullets.navbar .bullet		{	cursor:pointer; position:relative;	background:url(../assets/navigdots.png) no-Repeat bottom left;	width:15px;	height:15px;  margin-left:5px !important; margin-right:5px !important;float:left; margin-top:10px;}
.tp-bullets.simplebullets.navbar .bullet.first		{	margin-left:30px !important;}
.tp-bullets.simplebullets.navbar .bullet.last		{	margin-right:30px !important;}

.tp-bullets.simplebullets .bullet:hover,
.tp-bullets.simplebullets .bullet.selected	{	background-position:top left; }




/*************************************
	-	TP ARROWS 	-
**************************************/


.tp-leftarrow { 
	filter: none !important;
	-moz-opacity: 1 !important;
	-khtml-opacity: 1 !important;
	opacity: 1 !important;
	display: block !important;
	z-index:100;
	cursor:pointer;
	position:absolute;
	background:url(../images/prev_next.png) no-Repeat top left !important;
	width:16px;
	height:23px;
	left: 4% !important;
	top: 50% !important;
	margin-top:-11px;
}

.tp-rightarrow { 
	filter: none !important;
	-moz-opacity: 1 !important;
	-khtml-opacity: 1 !important;
	opacity: 1 !important;
	display: block !important;
	z-index:100;
	cursor:pointer;
	position:absolute;
	background:url(../images/prev_next.png) no-Repeat -16px 0 !important;
	width:16px;
	height:23px;
	left: auto !important;
	right: 4% !important;
	top: 50% !important;
	margin-top:-13px;
}

.tp-leftarrow.navbar				{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrowleft.png) no-Repeat top left;		width:9px;	height:16px;   float:left;	margin-right:-20px; margin-top:-8px;}
.tp-rightarrow.navbar				{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrowright.png) no-Repeat top left;	width:9px;	height:16px;   float:left;	margin-left:-20px; margin-top:-8px;}
.tp-leftarrow.navbar.thumbswitharrow	{	margin-right:10px; }
.tp-rightarrow.navbar.thumbswitharrow	{	margin-left:0px; }

.tp-leftarrow.square				{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrow_left2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-right:0px; margin-top:-9px;}
.tp-rightarrow.square				{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrow_right2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-left:0px; margin-top:-9px;}

.tp-leftarrow.large					{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrow_large_left.png) no-Repeat top left;	width:46px;	height:46px;  margin-left:20px; margin-top:-23px; }
.tp-rightarrow.large				{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrow_large_right.png) no-Repeat top left;	width:46px;	height:46px;  margin-left:-20px; margin-top:-23px; }

.tp-leftarrow:hover,
.tp-rightarrow:hover {	background-position:bottom left; }






/****************************************************************************************************
	-	TP THUMBS 	-
*****************************************************************************************************

 - tp-thumbs & tp-mask Width is the width of the basic Thumb Container (500px basic settings)

 - .bullet width & height is the dimension of a simple Thumbnail (basic 100px x 50px)

 *****************************************************************************************************/


.tp-bullets.tp-thumbs						{	z-index:100; position:absolute; padding:0px 2px 2px;background-color:#fff;
												width:500px;height:50px; 			/* THE DIMENSIONS OF THE THUMB CONTAINER */
											}

.fullwidthbanner-container .tp-thumbs					{  padding:2px;}

.tp-bullets.tp-thumbs .tp-mask				{	width:500px; height:50px;  			/* THE DIMENSIONS OF THE THUMB CONTAINER */
												overflow:hidden; position:relative;}


.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer	{	width:5000px; position:absolute;}

.tp-bullets.tp-thumbs .bullet				{   width:100px; height:50px; 			/* THE DIMENSION OF A SINGLE THUMB */
												cursor:pointer; overflow:hidden;background:none;margin:0;float:left;
												-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
												/*filter: alpha(opacity=50);	*/
												-moz-opacity: 0.5;
												-khtml-opacity: 0.5;
												opacity: 0.5;
												-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;
											}
.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected		{ 	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

												-moz-opacity: 1;
												-khtml-opacity: 1;
												opacity: 1;
											}
.tp-thumbs img								{	width:100%; }


/************************************
		-	TP BANNER TIMER		-
*************************************/
.tp-bannertimer								{	width:100%; height:10px; background:url(../assets/timer.png);position:absolute; z-index:200;}




/***************************************
	-	RESPONSIVE SETTINGS 	-
****************************************/


@media screen and (max-width: 1000px) {
	#cool_slider .button span span {
		padding: 2px 5px 0 5px !important;
		font: 12px 'Capriola', serif !important;
	}
	
	#cool_slider .text {
		font-size: 10px;
		line-height: 1;
	}
}



@media screen and (max-width: 639px) {
	#cool_slider .button span span {
		font: 11px 'Capriola', serif !important;
	}
	
	#cool_slider .text {
		display: none;
		font-size: 10px;
	}
}

@media screen and (max-width: 479px) {
	#cool_slider .button span span {
		font: 10px 'Capriola', serif !important;
	}
	#cool_slider .text {
		font-size: 9px;
	}
}





/*********************************************

	-	BASIC SETTINGS FOR THE BANNER	-

***********************************************/

 .tp-simpleresponsive img {
		-moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
}



.tp-simpleresponsive a{	text-decoration:none;}

.tp-simpleresponsive ul {
	list-style:none;
	padding:0;
	margin:0;
}

.tp-simpleresponsive >ul >li{
	list-style:none;
	position:absolute !important;
	visibility:hidden;
}
/*  CAPTION SLIDELINK   **/
.caption.slidelink a div {	width:10000px; height:10000px;  }

.tp-loader 	{	background:url(../images/loader.gif) no-repeat 50% 50%; background-color:#fff;  margin:-22px -22px; top:50%; left:50%; z-index:10000; position:absolute;width:44px;height:44px;
				border-radius: 3px;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
			}





